DCOPserver could not be launched

Laurent Asorne laurent.asorne at gmx.lu
Sun May 13 20:59:11 BST 2007


After a regular disk check, I've repaired my filesystem with fsck which found some multiply-claimed inodes (or something like that). And after that, I could no more launch KDE. After the login to KDE I get the following message (I recall from memory, because I'm now on a live system on the same machine):
"DCOPserver could not be launched. Please check that DCOPserver is running!"

In a console, I've typed
# DCOPserver

and it says something like that DCOPserver could not be started because:

iceauth: /lib/tls/i686/cmov/libc.so.6: version 'GLIBC_2.0' not found (required by iceauth).

I've googled around but with no result. What is there to be done?

Laurent Asorne
-- 
Laurent Asorne

Ist Ihr Browser Vista-kompatibel? Jetzt die neuesten 
Browser-Versionen downloaden: http://www.gmx.net/de/go/browser



More information about the kubuntu-users mailing list